-- [T_ADDITIONAL_BARCODE_ATTRIBUTE]
ALTER TABLE [PHARM].[T_ADDITIONAL_BARCODE_ATTRIBUTE] ALTER COLUMN [Lexem] varchar(1500) NULL
GO
UPDATE [PHARM].[T_ADDITIONAL_BARCODE_ATTRIBUTE] SET [Lexem] = '' WHERE [Lexem] IS NULL
GO
ALTER TABLE [PHARM].[T_ADDITIONAL_BARCODE_ATTRIBUTE] ALTER COLUMN [Lexem] varchar(1500) NOT NULL
GO

-- [T_BILL_OF_GOODS]
ALTER TABLE [PHARM].[T_BILL_OF_GOODS] ALTER COLUMN [ProductInfo] varchar(512) NULL
GO

-- [T_C_TRN]
ALTER TABLE [PHARM].[T_C_TRN] ALTER COLUMN [Overdose] varchar(512) NULL
GO

